QTO0 - Feature #3026

QTISCSv304R4-SHL1500000000
06/14/2023 04:51 PM - yufeng wu

Status: Resolved Start date: 06/14/2023
Priority: Normal Due date:

Assignee: shixun yan % Done: 100%
Category: Estimated time: 6.00 hours
Target version: Spent time: 0.00 hour
Description

000304R4

0000000W192.168.2.250\Release\QT-ISCS\V3.0.4
0000000W192.168.2.250\iscs\ISCS3\QTISCS304\304R4bin
(00000changelog.pdf

00000Feature #876
00000faultRecorduid.dlllin_faultRecord.dlillem_comtrade.exe

Related issues:
Related to 1ISCSI000D - Bug #3022: SHL15QTISCS304R300000000000000---0000000000... Resolved 06/13/2023

History

#1 - 06/14/2023 04:52 PM - yufeng wu
- Related to Bug #3022: SHL15QTISCS304R310000000000000--00000000000000--00000000 added

#2 - 06/14/2023 05:10 PM - yufeng wu

- Assignee set to shixun yan

#3 - 06/14/2023 05:11 PM - shixun yan

- Status changed from New to In Progress

#4 - 06/14/2023 05:14 PM - yufeng wu
1000000w192.168.2.250\public\ManualQTISCS\others\pscadall 1l Comtrade 000000000 txt

#5 - 06/14/2023 05:18 PM - shixun yan

- File 3.04_R400010 .xIsx added

- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

- Estimated time set to 6.00 h

003.04 r400,1500000000000.
00000000000000.00000000:W192.168.2.250\TEST\IOOM3.04 R40000.xIsx

Files
3.04_Ral000 xisx 130 KB 06/14/2023 shixun yan
04/19/2025 1/1
